@import url( 'colores.css' );
body {
	margin: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	color: var( --letras );
}
.resalta { transition: all 0.5s; }
.resalta:hover, .resalta:focus {
	-webkit-transform: scale( 1.1 );
	-ms-transform: scale( 1.1 );
	transform: scale( 1.1 );
	text-decoration: underline !important;
}
.accesibilidadOculta {
	position: absolute;
	left: -9000px;
	top: -9000px;
	width: 1px;
	height: 1px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	display: block;
}
.accesibilidadOculta:focus {
	top: 0;
    left: 0;
    width: 210px;
    height: auto;
    z-index: 9;
    padding: 8px;
    border: 2px solid var( --rosa );
    color: var( --rosa );
    background-color: var(--blanco );
    z-index: 999999;
}
.bordesLaterales {
	border-left: 1px solid var( --grisClaro );
	border-right: 1px solid var( --grisClaro );
}
.menuMovil {
	background-color: var( --rosa );
	color: var( --blanco );
	font-size: 14px;
	padding: 10px;
	box-sizing: border-box;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	position: absolute;
	display: none;
}
header {
	box-sizing: border-box;
	padding: 0 10px 3px;
	background-image: url( '../images/sombra_menu.png' );
    background-repeat: repeat-x;
    background-position: bottom;
    background-size: auto;
}
.dMenu { display: block; }
.menuElemento {
	float: left;
	text-align: center;
	margin-right: 15px;
	margin-top: 13px;
	display: block;
}
.menuElemento img {
	width: 75px;
	height: auto;
	margin: 0 auto;
	transition: all 0.6s;
}
.menuElemento .hover { display: none; }
.menuElemento .normal { display: block; }
.menuElemento.activo .hover { display: block; }
.menuElemento.activo .normal { display: none; }
.menuElemento span {
	font-family: 'myriadCondensed';
	text-transform: uppercase;
	display: block;
	width: 100%;
	font-size: 22px;
	color: var( --grisOscuro );
	transition: all 0.3s;
}
.menuElemento.activo span { color: var( --rosa ); text-decoration: underline; }
.menuElemento:hover > img, .menuElemento:focus > img {
	-webkit-transform: scale( 1.1 );
	-ms-transform: scale( 1.1 );
	transform: scale( 1.1 );
}
.menuElemento:hover > img.hover, .menuElemento:focus > img.hover { display: block; }
.menuElemento:hover > img.normal, .menuElemento:focus > img.normal { display: none; }
.menuElemento:hover > span, .menuElemento:focus > span { color: var( --rosa ); text-decoration: underline; }
#contenidoPrincialAccesible { margin-top: 10px; }
.mBoldCondensed { font-family: 'myriadBoldCondensed'; }
.rosaSubraya { color: var( --rosa ); text-decoration: underline; }
.textoRosa { color: var( --rosa ); }
.introHome {
	font-family: 'myriadCondensed';
	font-size: 19px;
    margin-bottom: 12px;
}
.introHome .rosaSubraya { display: block; box-sizing: border-box; }
.introHome .pTop { padding-top: 35px; }
.cuadroContacto {
	background-color: var( --grisFondo );
	border: 1px solid var( --bordes );
	box-sizing: border-box;
	padding: 20px;
	margin: 10px 0;
	margin-right: 15px;
	font-size: 20px;
	border-radius: 10px;
}
.cuadroContacto h1 { margin: 0; font-size: 28px; padding-top: 0; }
.cuadroContacto a { text-decoration: none; color: var( --negro ); }
.cuadroContacto a.boton { color: var( --blanco ); }
.iconos img { height: 60px; width: auto; }
.pilotInfo {
	font-size: 14px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 20px 0;
}
.pilotInfo h1 { font-size: 35px; margin: 0; line-height: 1.1; }
.pilotInfo .logoNota { width: 150px; margin: 20px 0; }
.pilotInfo img { margin: 0 auto; }
.dInitial { display: initial !important; }
.cuadroContacto#contactoForm { font-size: 14px; }
.bMTop { margin-top: 10px; }
.listadoCategoria .catIcono, .listadoNoticias .catIcono { height: 80px; float: left; margin-right: 5px; }
.listadoCategoria h1, .listadoNoticias h1 { text-transform: uppercase; font-size: 36px; margin-top: 20px; }
.listaLugares {
	height: calc( 74vh - 100px );
	overflow: auto;
	list-style: none;
	padding-left: 0;
}
.listaLugares.noScroll { height: auto; overflow: initial; }
.listaLugares li { margin: 5px 0; font-size: 19px; transition: all 0.5s; }
.listaLugares li.distintivo { background-color: rgba( 228, 17, 112, 0.1 ); }
.listaLugares li img {
	border: 1px solid var( --bordes );
	background-color: var( --grisClaro );
	box-sizing: border-box;
	padding: 4px;
}
.listaLugares li .puntuacion { font-size: 14px; text-align: center; color: var( --letras ); }
.listaLugares li h2 {
	margin: 0;
	font-family: myriadBlack;
	font-size: 19px;
}
.listaLugares.noScroll li h2 { font-size: 16px; }
.listaLugares li p {
	font-family: myriadCondensed;
	margin: 0;
}
.listaLugares.noScroll li p { font-size: 16px; color: var( --letras ); }
.listaLugares li .ubicacion { font-size: 12px; color: var( --letras ); }
.listaLugares li a.boton {
	display: initial;
	margin: 0 1%;
	float: right;
	font-size: 12px;
	padding: 5px 10px;
}
.listaLugares li:hover { background-color: var( --grisFondo ); }
#map {
	width: 100%;
	height: calc( 74vh - 100px );
	border: 0px;
	padding: 0px;
	margin-top: 100px;
}
.listaNotas { list-style: none; padding-left: 0; }
.listaNotas li { margin: 5px 0; font-size: 19px; transition: all 0.5s; }
.listaNotas li img {
	border: 1px solid var( --bordes );
	box-sizing: border-box;
	padding: 4px;
}
.listaNotas li h2 {
	margin: 0;
	font-family: myriadBlack;
	font-size: 19px;
	text-transform: uppercase;
}
.listaNotas li p {
	font-family: myriadCondensed;
	margin: 0;
}
.listaNotas li .ubicacion { font-size: 12px; color: var( --letras ); }
.listaNotas li a.boton {
	display: initial;
	margin: 0 1%;
	float: right;
	font-size: 12px;
	padding: 5px 10px;
}
.listaNotas li:hover { background-color: var( --grisFondo ); }
.listaNotas li { display: none; }
.listaNotas li[pagina="1"] { display: block; }
.paginador {
	border-top: 5px solid var( --azulClaro );
	min-height: 35px;
	padding: 5px;
}
.paginador ul { list-style: none; padding-left: 0; }
.paginador ul li {
	width: 30px;
	height: 30px;
	text-align: center;
	display: block;
	border-radius: 50%;
	color: var( --rosa );
	box-sizing: border-box;
	padding: 5px 0;
	margin: 5px;
	float: left;
	font-size: 14px;
	transition: all 0.6s;
}
.paginador ul li:hover, .paginador ul li.active {
	font-weight: bold;
	background-color: var( --rosa );
	color: var( --blanco );
}
.paginador ul li:first-child, .paginador ul li:last-child {
	background-color: transparent;
	font-size: 30px;
	margin-top: 0;
	padding: 0;
	border: none;
}
.paginador ul li:first-child:hover, .paginador ul li:last-child:hover { color: var( --rosa ); }
.conBordeBajo {
	font-size: 24px;
	padding: 20px 0;
	box-sizing: border-box;
	margin: 0;
	margin-bottom: 20px;
	border-bottom: 1px solid var( --bordes );
}
.notaDetalle {
	font-family: myriadCondensed;
    font-size: 19px;
}
.notaDetalle h1 { margin-top: 0; }
.notaDetalle img {
	border: 1px solid var( --bordes );
	background-color: var( --grisClaro );
	box-sizing: border-box;
	padding: 4px;
	width: 70%;
	margin: 0 auto;
}
.notaDetalle .ndLugar img { width: 100%; }
.facebookComentarios {
	border: 1px solid var( --bordes );
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	margin: 20px 0;
}
.facebookComentarios h3 {
	border: 1px solid var( --bordes );
	background-color: var( --grisFondo );
	color: var( --letras );
	padding: 10px 15px;
	margin: 0;
}
.detalleLugar .datos { font-family: myriadCondensed; font-size: 19px; }
.detalleLugar h1 { margin: 0; text-transform: uppercase; }
.detalleLugar h2 { margin: 0; }
.detalleLugar h3 { margin-bottom: 0; }
.detalleLugar .descripcion { margin-bottom: 30px; }
.rubrosCalificacion {
	text-align: center;
	font-family: myriadCondensed;
	font-size: 14px;
	margin-bottom: 30px;
}
.rubrosCalificacion img {
	background-color: var( --grisOscuro );
	width: 60px;
	height: auto;
	box-sizing: border-box;
	padding: 5px;
	border: 3px solid var( --grisOscuro );
}
.rubrosCalificacion .veinteCinco { min-height: 130px; }
.contactoInfo a { color: var( --rosa ); }
.icons a { font-size: 36px; transition: all 0.6s; margin: 3px; }
.icons a:hover { color: var( --letras ); }
.tabs {
	width: 100%;
	padding-left: 0;
	list-style: none;
	border-bottom: 1px solid var( --bordes );
	margin-bottom: 0;
}
.tabs li {
	float: left;
	margin-right: 5px;
	padding: 10px 15px;
	box-sizing: border-box;
	transition: all 0.6s;
	cursor: pointer;
}
.tabs li[aria-selected="true"], .tabs li:hover {
	color: var( --rosa );
	border: 1px solid var( --bordes );
	border-bottom: 1px solid transparent;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.contentPanel[aria-hidden="false"] { display: block; }
.contentPanel[aria-hidden="true"] { display: none; }
.contentPanel iframe {
	height: calc( 100vh - 100px ) !important;
	width: 100% !important;
}
.textoGeneral { margin-bottom: 30px; }
.textoGeneral a { color: var( --rosa ); }
.botonesDiv { box-sizing: border-box; padding: 15px; }
.botonesDiv img { width: 150px; height: auto; max-width: 90%; transition: all 0.4s; margin: 10px; }
.botonesDiv a:hover > img, .popup .botonesDiv a:focus > img {
	-webkit-transform: scale( 1.2 );
	-ms-transform: scale( 1.2 );
	transform: scale( 1.1 );
}
.appBanner {
	position: relative;
	background-image: url( '../images/app/fondo.png' );
	background-position: top right;
	background-size: cover;
	background-repeat: no-repeat;
	box-sizing: border-box;
	padding: 50px 0;
	min-height: 150px;
	font-size: 22px;
}
.logosMovil { display: none; }
.appBanner .logos img { margin: 0 20px; max-width: 48%; height: auto; }
.appBanner p { width: 320px; max-width: 100%; margin: 20px; }
.telefonoImg {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
	width: 280px;
	height: auto;
}
footer {
	background-image: url( ../images/sombra_pie.fw.png );
	background-repeat: repeat-x;
	background-position: top;
	margin-top: 10px;
	font-size: 19px;
	font-family: 'myriadCondensed';
	box-sizing: border-box;
	padding: 20px;
}
footer .logoW { float: right; text-align: right; width: 200px; }
footer .logosFoot img { height: 40px; width: auto; margin: 3px; }
@media screen and ( max-width: 1173px ) {
	.listadoCategoria .dLista { width: 55%; }
	.listadoCategoria .dMapa { width: 45%; }
}
@media screen and ( max-width: 1085px ) {
	.telefonoImg { left: 45%; right: initial; }
}
@media screen and ( max-width: 1070px ) {
	.listadoCategoria .dLista { width: 60%; }
	.listadoCategoria .dMapa { width: 40%; }
}
@media screen and ( max-width: 1054px ) {
	.menuElemento img { width: 60px }
	.menuElemento { margin-top: 25px; }
}
@media screen and ( max-width: 1010px ) {
	.dLogo { width: 100%; text-align: center; float: none; }
	.dLogo .logo { margin: 0 auto; }
	.dMenu {
		width: 713px;
		margin: 0 auto;
		float: none;
		margin-bottom: 20px;
		max-width: 100%;
	}
	.menuElemento { margin-top: 0; }
	.lugarContenido, .lugarTabs { width: 100%; float: none; }
}
@media screen and ( max-width: 984px ) {
	.listadoCategoria .dLista, .listadoCategoria .dMapa { width: 100%; float: none; }
	.listadoCategoria .dMapa #map { margin-top: 0; }
}
@media screen and ( max-width: 920px ) {
	.datosContacto .sesenta, .datosContacto .cuarenta,
	.conoceTotal .cincuenta, .pilotInfo .sesenta, .pilotInfo .cuarenta {
		width: 100%;
		float: none;
		text-align: center;
	}
	.buscaForm label { font-size: 12px; }
	.formHome { width: 40%; }
	.introHome { width: 60%; }
	.introHome .pTop { padding-top: 0; }
	.dLugarN { width: 40% }
	.dListaN { width: 60% }
	.ndLugar, .ndInfo { width: 100%; float: none; }
	.ndLugar .listaLugares li { width: 50%; float: left; min-height: 180px; overflow: hidden; }
	.notaDetalle h1 { text-align: center; }
}
@media screen and ( max-width: 850px ) {
	.dLugarN, .dListaN { width: 100%; float: none; }
	.dLugarN .listaLugares li { width: 50%; float: left; min-height: 180px; overflow: hidden; }
	.telefonoImg { left: 50%; }
}
@media screen and ( max-width: 786px ) {
	.buscaAgranda, .formHome, .introHome { width: 100%; float: none; }
	.menuMovil { display: block; }
	.dMenu { display: none; }
	.menuElemento { width: 50%; margin: 0; margin-top: 15px; }
	.telefonoImg { right: 20px; left: initial; }
	.appBanner { background-image: url( '../images/app/fondo-mobile.jpg' ); }
	.appBanner .logos { display: none; }
	.logosMovil { display: block; text-align: center; }
	.logosMovil img { margin: 5px 10px; }
	.movilCincuenta .veinteCinco { width: 50%; }
}
@media screen and ( max-width: 698px ) {
	.appBanner { text-align: center; padding-bottom: 0; }
	.appBanner p { text-align: left; margin: 0 auto; color: var( --blanco ); }
	.telefonoImg { position: relative; right: initial; margin-bottom: -8px; }
	.appBanner .logos { background-color: var( --blanco ); }
}
@media screen and ( max-width: 650px ) {
	.buscaAgranda { padding: 0; }
	footer .sesenta, footer .cuarenta, .buscaAgranda .veinteCinco { width: 100%; float: none; padding: 0; }
	.buscaAgranda .boton { margin: 0; }
	footer .sesenta, footer .cuarenta { text-align: center; }
	footer .logoW { float: none; margin: 0 auto; text-align: center; }
	.lugarContenido .lugarImg, .lugarContenido .datos { width: 100%; float: none; }
}
@media screen and ( max-width: 605px ) {
	.dLugarN .listaLugares li .treintaTres, .dLugarN .listaLugares li .sesentaSeis { width: 100%; float: none; }
	.dLugarN .listaLugares li { min-height: 460px; }
	.ndLugar .listaLugares li .treintaTres, .ndLugar .listaLugares li .sesentaSeis { width: 100%; float: none; }
	.ndLugar .listaLugares li { min-height: 460px; }
}
@media screen and ( max-width: 606px ) {
	.listaLugares .dFoto, .listaLugares .dInfo { width: 100%; float: none; }
}
@media screen and ( max-width: 473px ) {
	.listaLugares li a.boton { margin-top: 10px; }
	.dLugarN .listaLugares li, .ndLugar .listaLugares li { min-height: 0; width: 100%; float: none; }
	.listadoNoticias .listaNotas li .veinteCinco,
	.listadoNoticias .listaNotas li .setentaCinco { width: 100%; float: none; }
	.notaDetalle img { width: 100%; }
	.movilCincuenta .veinteCinco, .fullCel { width: 100%; float: none; }
}
@media screen and ( max-width: 400px ) {
	.rubrosCalificacion .veinteCinco { width: 33.3%; }
	.rubrosCalificacion .veinteCinco span { display: block; width: 100%; }
	.contactoInfo .sesenta, .contactoInfo .cuarenta { width: 100%; float: none; }
	.contactoInfo { margin-bottom: 20px; }
	.contentPanel iframe { height: 350px !important; }
	.appBanner { font-size: 18px; }
	.appBanner p { margin-bottom: 30px; box-sizing: border-box; padding: 10px; }
	.logosMovil img { margin: 0 15px; }
	.telefonoImg { max-width: 95%; }
}
